package com.mortals.xhx.module.matter.web;

import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.matter.model.MatterBaseinfoEntity;
import com.mortals.xhx.module.matter.model.MatterBaseinfoQuery;

/**
* <p>Title: 事项基本信息表</p>
* <p>Description: MatterBaseinfoForm  </p>
* @author
* @version 1.0.0
*/
public class MatterBaseinfoForm extends BaseCRUDFormLong<MatterBaseinfoEntity> {
    private MatterBaseinfoEntity entity = new MatterBaseinfoEntity();
    private MatterBaseinfoQuery query = new MatterBaseinfoQuery();
    public MatterBaseinfoForm(){

    }

    @Override
    public MatterBaseinfoEntity getEntity() {
    return entity;
    }

    public void setMatterBaseinfo(MatterBaseinfoEntity entity) {
    this.entity = entity;
    }

    @Override
    public MatterBaseinfoQuery getQuery() {
    return query;
    }

    public void setQuery(MatterBaseinfoQuery query) {
    this.query = query;
    }
}